#contact_form input.error,
#contact_form textarea.error,
#join_form input.error,
#join_form textarea.error {
	border: 1px solid #FF0000;
}

.success_msg {
	padding: 10px 0 20px 0;
	text-align: center;
	font-size: 14px;
	color: green;
}

.pagination_block {
	z-index: 100 !important;
}

.content_container #mainbar .cont_bl_1 ul.brown li {
	font-family: 'PalatinoItalic';
}

div.dec_block.block_1_with_hover {
	cursor: pointer;
}

div.dec_block.block_1_with_hover a.styled_link.link_3:hover{
	text-decoration: none;
}